# Interface UserLike

interface UserLike {
_attributes?: any;
email: string;
id: number;
role_id: number;
}

- Defined in dbtypes.ts:119

##### Index

### Properties

_attributes?
email
id
role_id

## Properties

### `Optional`_attributes

_attributes?: any

- Defined in dbtypes.ts:123

### email

email: string

- Defined in dbtypes.ts:121

### id

id: number

- Defined in dbtypes.ts:120

### role_id

role_id: number

- Defined in dbtypes.ts:122